@charset "utf-8";

/* ----------------------------------------------------------
 /- #SECTION BACKGROUND SET -/
 ---------------------------------------------------------- */
#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8, #section_information {
    width:100%;
    height:100%;
    background-position:50% 50%;
    background-size:cover;
}
/* -  - */
#section1{
	background-image:url(../images/background/menu/section1.jpg);
}
/* - DINNER - */
#section2{
	background-image:url(../images/background/menu/section2.jpg);
}
/* - LUNCH - */
#section3{
	background-image:url(../images/background/menu/section3.jpg);
}
/* - ALCOHOL - */
#section4{
	background-image:url(../images/background/menu/section4.jpg);
}
/* - COURSE - */
#section5{
	background-image:url(../images/background/menu/section5.jpg);
}
/* - NON-ALCOHOL - */
#section6{
	background-image:url(../images/background/menu/section6.jpg);
}
/* - PARTY - */
#section7{
	background-image:url(../images/background/party/section7.jpg);
}
/* - CATERING - */
#section8{
	background-image:url(../images/background/catering/section8.jpg);
}
/* - INFORMATION - */
#section_information{
	background-image:url(../images/background/information/information.jpg);
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  1  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section1 .images_piece{width:80%; margin:auto;}
	#section1 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section1 .images_piece{width:90%; margin:auto;}
	#section1 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section1 .images_piece{width:90%; margin:auto;}
	#section1 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  2  DINNER  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section2 .images_piece{width:80%; margin:auto;}
	#section2 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section2 .images_piece{width:90%; margin:auto;}
	#section2 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section2 .images_piece{width:90%; margin:auto;}
	#section2 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  3  LUNCH  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section3 .images_piece{width:80%; margin:auto;}
	#section3 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section3 .images_piece{width:90%; margin:auto;}
	#section3 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section3 .images_piece{width:90%; margin:auto;}
	#section3 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  4  ALCOHOL  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section4 .images_piece{width:80%; margin:auto;}
	#section4 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section4 .images_piece{width:90%; margin:auto;}
	#section4 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section4 .images_piece{width:90%; margin:auto;}
	#section4 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  5  FULL COURSE  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section5 .images_piece{width:80%; margin:auto;}
	#section5 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section5 .images_piece{width:90%; margin:auto;}
	#section5 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section5 .images_piece{width:90%; margin:auto;}
	#section5 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  6  NON-ALCOHOL  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section6 .images_piece{width:80%; margin:auto;}
	#section6 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section6 .images_piece{width:90%; margin:auto;}
	#section6 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section6 .images_piece{width:90%; margin:auto;}
	#section6 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  7  PARTY PLAN  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section7 .images_piece{width:80%; margin:auto;}
	#section7 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section7 .images_piece{width:90%; margin:auto;}
	#section7 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section7 .images_piece{width:90%; margin:auto;}
	#section7 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  8  CATERING  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section8 .images_piece{width:80%; margin:auto;}
	#section8 .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section8 .images_piece{width:90%; margin:auto;}
	#section8 .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section8 .images_piece{width:90%; margin:auto;}
	#section8 .images_piece img{width:100%;}
}


/* ----------------------------------------------------------
 /- CONTENTS #SECTION  INFORMATION  SET -/
 ---------------------------------------------------------- */
@media screen and (min-width:769px){
	#section_information .images_piece{width:80%; margin:auto;}
	#section_information .images_piece img{width:100%; max-width:709px;}
}
@media screen and (max-width:768px){
	#section_information .images_piece{width:90%; margin:auto;}
	#section_information .images_piece img{width:100%;}
}
@media screen and (max-width:480px){
	#section_information .images_piece{width:90%; margin:auto;}
	#section_information .images_piece img{width:100%;}
}



/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // MENU TITLE + MENU TEXT SET -/
 ---------------------------------------------------------- */
.description_menu_title {
	color:#202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:calc(196.5% + 0.9vw);
	font-weight:500;
	line-height:1.5;
	letter-spacing:0.03em;
	position:relative;
	display:inline-block;
	margin-bottom:60px;	
}
.description_menu_title:before {
	content: '';
	position:absolute;
	bottom:-15px;
	display:inline-block;
	width:80px;
	height:5px;
	left:50%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
	background-color:#505050;
	border-radius:2px;
}
.description_menu_title .en_font {
	font-family: 'Josefin Sans', sans-serif;
}
.description_menu_title .nu_font {
	font-family: 'M PLUS 1p', 'Noto Sans JP';
}
.description_menu_title .subtitle {
	display:block;
	font-size:60%;
	line-height:2;
	margin-top:-14px;
}

/* ------- // ------- */
.description_sub_title {
	color:#202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:calc(140.5% + 0.4vw);
	font-weight:500;
	line-height:1.5;
	margin-bottom:10px;	
}
.description_sub_title .en_font {
	font-family: 'Josefin Sans', sans-serif;
}

/* ------- // ------- */
.description_menu_text {
	color: #202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:calc(102% + 0.15vw);
	line-height:1.6;
	letter-spacing:0.08em;
	margin-bottom:90px;
}
.description_menu_text h3 {
	margin-bottom:7px;
}
.description_menu_text p {
	margin-bottom:7px;
}
.description_menu_text .en_font {
	font-family: 'Josefin Sans', sans-serif;
}

/* ------- // ------- */
.description_sub_text {
	color: #202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:calc(102% + 0.15vw);
	line-height:1.6;
	letter-spacing:0.01em;
	margin-bottom:90px;
}
.description_sub_text .en_font {
	font-family: 'Josefin Sans', sans-serif;
}



@media screen and (max-width:480px){
	.description_menu_title {
		color:#202020;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:calc(176.5% + 0.7vw);
		font-weight:500;
		line-height:1.5;
		letter-spacing:0.03em;
		position:relative;
		display:inline-block;
		margin-bottom:55px;	
	}
	.description_menu_title:before {
		content: '';
		position:absolute;
		bottom:-15px;
		display:inline-block;
		width:80px;
		height:5px;
		left:50%;
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
		background-color:#505050;
		border-radius:2px;
	}
	.description_menu_title .en_font {
		font-family: 'Josefin Sans', sans-serif;
	}
	.description_menu_title .number_font {
		font-family: 'M PLUS 1p', 'Noto Sans JP';
	}
	.description_menu_title .subtitle {
		display:block;
		font-size:60%;
		line-height:2;
		margin-top:-14px;
	}

	/* ------- // ------- */
	.description_sub_title {
		color:#202020;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:calc(140.5% + 0.4vw);
		font-weight:500;
		line-height:1.5;
		margin-bottom:60px;	
	}
	.description_sub_title .en_font {
		font-family: 'Josefin Sans', sans-serif;
	}

	/* ------- // ------- */
	.description_menu_text {
		color: #202020;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:calc(82% + 0.15vw);
		line-height:1.7;
		letter-spacing:0.02em;
		margin-bottom:70px;
	}
	.description_menu_text h3 {
		margin-bottom:7px;
	}
	.description_menu_text p {
		margin-bottom:7px;
	}
	.description_menu_text .en_font {
		font-family: 'Josefin Sans', sans-serif;
	}
}



/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // MENU LIST AREA SET -/
 ---------------------------------------------------------- */
ul.menu_list {
	width:100%;
}
ul.menu_list li {
/*	border-bottom:1px dashed #dfdfdf;*/
	border-bottom:1px dashed #c0c0c0;
	padding-bottom:35px;
	margin-bottom:25px;
}
ul.menu_list li:last-child {
	border-bottom:none;
}
ul.menu_list li h2 {
	color: #202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
/*	font-size:calc(135.5% + 0.25vw);*/
	font-size:calc(130% + 0.25vw);
/*	font-size:calc(124.5% + 0.2vw);*/
	line-height:1.6;
	margin-bottom:18px;
}
ul.menu_list li h2.subsmall {
/*	font-size:calc(122.5% + 0.1vw);*/
	font-size:calc(118.5% + 0.2vw);
/*	font-size:calc(113.5% + 0.1vw);*/
}
ul.menu_list li h2 .sub_comment {
	display:block;
/*	font-size:84%;*/
	font-size:calc(76% + 0.15vw);
}
ul.menu_list li h2 .en_font {
	color:#202020;
	font-family: 'Josefin Sans', sans-serif;
	font-size:calc(116.5% + 0.15vw);
	line-height:1.6;
}
ul.menu_list li h3 {
	color:#404040;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
/*	font-size:calc(95% + 0.1vw);*/
	font-size:calc(84% + 0.1vw);
	line-height:1.6;
}
ul.menu_list li h3.subsmall {
	color: #404040;
/*	font-size:calc(84% + 0.1vw);*/
	font-size:calc(77% + 0.1vw);
}
ul.menu_list li h3 .en_font {
	font-family: 'Josefin Sans', sans-serif;
	font-size:calc(84% + 0.1vw);
}
ul.menu_list li p.menu_price {
	color: #404040;
	font-family: 'M PLUS 1p', 'Noto Sans JP';
/*	font-size:calc(95% + 0.1vw);*/
	font-size:105%;
	font-weight:600;
	line-height:1.6;
}
ul.menu_list li p.menu_price:before {
	color: #505050;
	font-family: "Font Awesome 5 Free";
	content:"\f157";
	padding-right:2px;
}
@media screen and (max-width:480px){
	ul.menu_list {
		width:100%;
	}
	ul.menu_list li {
		border-bottom:1px dashed #dfdfdf;
		padding-bottom:35px;
		margin-bottom:25px;
	}
	ul.menu_list li:last-child {
		border-bottom:none;
	}
	ul.menu_list li h2 {
		color: #202020;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:calc(127.5% + 0.23vw);
		line-height:1.6;
		margin-bottom:12px;
	}
	ul.menu_list li h2.subsmall {
		font-size:calc(114.5% + 0.1vw);
	}
	ul.menu_list li h2 .sub_comment {
		display:block;
		font-size:84%;
	}
	ul.menu_list li h2 .en_font {
		font-family: 'Josefin Sans', sans-serif;
	}
	ul.menu_list li h3 {
		color: #404040;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
/*		font-size:calc(95% + 0.1vw);*/
		font-size:calc(87% + 0.1vw);
		line-height:1.6;
	}
	ul.menu_list li h3.subsmall {
/*		font-size:calc(79% + 0.1vw);*/
		font-size:calc(72% + 0.1vw);
	}
	ul.menu_list li h3 .en_font {
		font-family: 'Josefin Sans', sans-serif;
		font-size:calc(79% + 0.1vw);
	}
	ul.menu_list li p.menu_price {
		color: #404040;
		font-family: 'M PLUS 1p', 'Noto Sans JP';
	/*	font-size:calc(95% + 0.1vw);*/
		font-size:105%;
		font-weight:600;
		line-height:1.6;
	}
	ul.menu_list li p.menu_price:before {
		color: #505050;
		font-family: "Font Awesome 5 Free";
		content:"\f157";
		padding-right:2px;
	}
}



/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // RECOMMEND MENU AREA SET -/
 ---------------------------------------------------------- */
ul.recommend_menu_area {
	width:100%;
	background-color:#fafafa;
	background-color:#fff;
	padding-top:20px;
/*
	border:6px solid #e0e0e0;
*/
/*
	border-radius:20px 200px 15px 185px / 245px 15px 100px 15px;
	-webkit-border-radius:20px 200px 15px 185px / 245px 15px 100px 15px;
	-moz-border-radius:20px 200px 15px 185px / 245px 15px 100px 15px;
*/
/*
	border-radius        :20px 190px 10px 185px / 245px 10px 100px 30px;
	-webkit-border-radius:20px 190px 10px 185px / 245px 10px 100px 30px;
	-moz-border-radius   :20px 190px 10px 185px / 245px 10px 100px 30px;
*/
}
.recommend_menu_area .recommend_bookmark {
	color:#cc0000;
	font-family: 'Great Vibes', cursive;
/*	font-size:calc(132% + 0.25vw);*/
	font-size:calc(148% + 0.25vw);
	font-weight:800;
	line-height:1.6;
	margin-bottom:3px;
	letter-spacing:0.1em;
	opacity:0.8;
}
/*
.recommend_menu_area .recommend_bookmark:before {
	font-family: "Font Awesome 5 Free";
	content:"\f02e";
	padding-right:3px;
}
*/
.recommend_menu_area h2.recommend:before {
	color:#cc0000;
	font-family: "Font Awesome 5 Free";
	content:"\f02e";
/*
	content:"\f024";
	content:"\f004";
*/
	font-weight:900;
	line-height:1.5;
	padding-right:7px;
	opacity:0.8;
}
ul.recommend_menu_area li {
	border-bottom:1px dashed #c0c0c0;
	padding-bottom:35px;
	margin-bottom:25px;
}
ul.recommend_menu_area li:last-child {
	border-bottom:none;
}
@media screen and (max-width:480px){
	.recommend_menu_area {
		width:100%;
		background-color:#fafafa;
		padding-top:20px;
/*
		border:6px solid #e0e0e0;
*/
/*
		border-radius:20px 200px 15px 185px / 245px 15px 100px 15px;
		-webkit-border-radius:20px 200px 15px 185px / 245px 15px 100px 15px;
		-moz-border-radius:20px 200px 15px 185px / 245px 15px 100px 15px;
*/
/*
		border-radius        :20px 220px 10px 185px / 245px 10px 100px 30px;
		-webkit-border-radius:20px 200px 10px 185px / 245px 10px 100px 30px;
		-moz-border-radius   :20px 200px 10px 185px / 245px 10px 100px 30px;
*/
	}
	.recommend_menu_area p.recommend_bookmark {
		color:#cc0000;
/*		font-family: 'M PLUS 1p', 'Noto Sans JP';*/
		font-family: 'Great Vibes', cursive;
		font-size:calc(148% + 0.4vw);
		font-weight:800;
		line-height:1;
		margin-bottom:10px;
/*		letter-spacing:0.01em;*/
		opacity:0.8;
	}
/*
	.recommend_menu_area p.recommend_bookmark:before {
		font-family: "Font Awesome 5 Free";
		content: "\f02e";
		padding-right:3px;
	}
*/
	.recommend_menu_area h2.recommend:before {
		color:#cc0000;
		font-family: "Font Awesome 5 Free";
		content:"\f02e";
		font-weight:900;
		line-height:1.5;
		padding-right:7px;
		opacity:0.8;
	}
	ul.recommend_menu_area li {
		border-bottom:1px dashed #dfdfdf;
		padding-bottom:35px;
		margin-bottom:25px;
	}
	ul.recommend_menu_area li:last-child {
		border-bottom:none;
	}
}



/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // LUNCH SUB MENU AREA SET -/
 ---------------------------------------------------------- */
.menu_list li ul.lunch_list {
	width:100%;
	margin-top:10px;
	margin-bottom:15px;
}
.menu_list li ul.lunch_list:before {
	color: #505050;
	font-size:108%;
	font-family: "Font Awesome 5 Free";
	line-height:1.1;
	content:"\f22d";
	display:block;
	font-weight:900;
	margin-top: 13px;
	margin-bottom: 10px;
}
.menu_list li ul.lunch_list li {
	color:#404040;
/*	font-size:81%;*/
	font-size:calc(84% + 0.23vw);
	line-height:1.5;
	border-:none;
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:10px;
}
@media screen and (max-width:480px){
	.menu_list li ul.lunch_list {
		width:100%;
		margin-top:10px;
		margin-bottom:15px;
	}
	.menu_list li ul.lunch_list:before {
		color: #505050;
		font-size:108%;
		font-family: "Font Awesome 5 Free";
		line-height:1.1;
		content:"\f22d";
		display:block;
		font-weight:900;
		margin-top: 13px;
		margin-bottom: 10px;
	}
	.menu_list li ul.lunch_list li {
		color:#404040;
/*		font-size:84%;*/
		font-size:calc(92% + 0.28vw);
		line-height:1.6;
		border-:none;
		border-bottom:none;
		padding-bottom:0px;
		margin-bottom:10px;
	}
}







/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // COURSE LIST MENU AREA SET -/
 ---------------------------------------------------------- */
ul.course_list {
	width:100%;
}
ul.course_list p.subtitle {
	color:#404040;
	font-size:calc(84% + 0.2vw);
	line-height:1.5;
	border-:none;
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:7px;
}
ul.course_list li {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:45px;
}
ul.course_list li h2 {
	color: #202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:calc(135.5% + 0.25vw);
	line-height:1.6;
	margin-bottom:0px;
}
ul.course_list li h2.subsmall {
	font-size:calc(122.5% + 0.1vw);
}
ul.course_list li h2 .sub_comment {
	display:block;
	font-size:84%;
}
ul.course_list li h2 .en_font {
	color: #202020;
	font-family: 'Josefin Sans', sans-serif;
	font-size:calc(116.5% + 0.15vw);
	line-height:1.6;
}
ul.course_list li h3 {
	color: #404040;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:calc(95% + 0.1vw);
	line-height:1.6;
}
ul.course_list li h3.subsmall {
	font-size:calc(84% + 0.1vw);
}


@media screen and (max-width:480px){
	ul.course_list {
		width:100%;
	}
	ul.course_list p.subtitle {
		color:#404040;
		font-size:calc(71% + 0.2vw);
		line-height:1.5;
		border-:none;
		border-bottom:none;
		padding-bottom:0px;
		margin-bottom:3px;
	}
	ul.course_list li {
		border-bottom:none;
		padding-bottom:0;
		margin-bottom:35px;
	}
	ul.course_list li h2 {
		color: #202020;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:calc(127.5% + 0.23vw);
		line-height:1.6;
		margin-bottom:0px;
	}
	ul.course_list li h2.subsmall {
		font-size:calc(114.5% + 0.1vw);
	}
	ul.course_list li h2 .sub_comment {
		display:block;
		font-size:84%;
	}
	ul.course_list li h2 .en_font {
		font-family: 'Josefin Sans', sans-serif;
	}
	ul.course_list li h3 {
		color: #404040;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:calc(95% + 0.1vw);
		line-height:1.6;
	}
	ul.course_list li h3.subsmall {
		font-size:calc(84% + 0.1vw);
	}
}



/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // MENU CAUTION AREA SET -/
 ---------------------------------------------------------- */
ul.menu_caution {
	width:100%;
	margin-top:20px;
}
ul.menu_caution li {
	color: #202020;
	font-family: "Noto Sans JP" "Sawarabi Gothic";
	font-size:80%;
	font-size:calc(70% + 0.1vw);
	line-height:1.8;
}

@media screen and (max-width:480px){
	ul.menu_caution {
		width:100%;
		margin-top:15px;
	}
	ul.menu_caution li {
		color: #202020;
		font-family: "Noto Sans JP" "Sawarabi Gothic";
		font-size:80%;
		font-size:calc(65% + 0.38vw);
		line-height:1.8;
	}
}


/* ----------------------------------------------------------
 /- CONTENTS 1nd PAGE // SOLID LINE SET -/
 ---------------------------------------------------------- */
.solidline_t5 {
	border-top:5px #dddddd solid;
}
.solidline_b5 {
	border-bottom:5px #dddddd solid;
}


/* ----------------------------------------------------------
 /- CONTENTS INFORMATION // Instagram List SET -/
 ---------------------------------------------------------- */
.section_container_informationlist{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:flex;
    flex-flow:row wrap;
    justify-content:center;
    align-items:flex-start;
    align-content:center;
}
.informationlist_element {
	width:350px!important;
	color: #000000;
/*	background:#ff0000;*/
	text-align:center;
	padding: 0 5px;
	margin:0 15px 20px 15px;
}

@media screen and (max-width:480px){
	.section_container_informationlist{
	    display:-webkit-flex;
	    display:-moz-flex;
	    display:-ms-flex;
	    display:-o-flex;
	    display:flex;
	    flex-flow:row wrap;
	    justify-content:center;
	    align-items:flex-start;
	    align-content:center;
	}
	.informationlist_element {
		width:250px!important;
		margin:0 auto 70px auto;
		text-align:center;
	}
	.instagram-media{
		width:200px!important;
		max-width:250px!important;
		min-width:250px!important;
	}
}




